.nav-pills .nav-link,
.navbar-light .navbar-nav .nav-link,
a{color:#17a2b8;}
.nav-pills .nav-link:not(.active):hover,
.navbar-light .navbar-nav .nav-link:hover,
a:hover{color:#17a2b8;opacity:0.6;}

.text-primary {
  color: #393b95 !important;
}

a.btn {text-decoration:none;}

.bg-secondary{background:#a0a0a0 !important;}

a:hover{color: #6c757d;}
a {
  color: #17a2b8;
  text-decoration: none;
}

h2{font-size:1.6rem;margin-bottom:30px;}
h2 i{margin-right:5px;}
h4{margin-bottom:20px;font-weight:bold;}
#example2_wrapper{width:100%;}
.mb-10{margin-bottom:10px;}

.nav-item a i{margin-right:5px;}
.tablec_are th{background:#fff;}
.tablec_are{margin-top:30px;}
.plus a{font-weight:bold;}
.f_btnarea{margin:30px auto;}

.custom-file-input:lang(en) ~ .custom-file-label::after {
  content: "�t�@�C����I��";
}
table.d_card{width:100%;}
table.d_card  th{padding:10px;width:20%;}
table.d_card  td{padding:10px;width:30%;}
.keepNewLine{white-space: pre-line;}
.callout h3 span{font-size:14px;margin-right:20px;}

.circle_number {
  width: 50px;
  height: 50px;
  padding-top: 13px;
  border-radius: 50%;
  text-align: center;
  box-sizing: border-box;
  background:#17a2b8;
  color:#fff;
  font-weight:bold;
}


.pager .pagination {
  text-align: center;
  display: contents;
}

.pager .pagination li {
  display: inline;
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  background:#17a2b8;
  width: 30px;
  height: 30px;
  text-align: center;
  position: relative;
  border-radius: 5px;
}

.pager .pagination li.pre,
.pager .pagination li.next{
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
}

.pager .pagination li a{
  vertical-align: middle;
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display:table;
  color: #6c757d;
  text-decoration: none;
  transition: all  0.3s ease;
}

.pager .pagination li.disabled a,
.pager .pagination li.disabled a{
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #ddd;
  border-color: #dee2e6;
  border-radius: 5px;
}

.pager .pagination li a span{
  display:table-cell;
  vertical-align:middle;
}

.pager .pagination li a:hover,
.pager .pagination li a.active{
  color: #000;
  background: #c0e0e7;
  border-color: #00f;
  border-radius: 5px;
}

.callout{border:1px solid #cdcdcd;}


@media only screen and (max-width: 767px){
  .pager .pagination li{
    display: none;
  }

  .pager .pagination li.pre,
  .pager .pagination li.next{
    display: inline-block;
    width: 20%;
    height: 50px;
    text-align: center;
  }

  .pager .pagination li.pre a,
  .pager .pagination li.next a{
    width: 100%;
    text-align: center;
  }


}



@media (min-width: 1200px){

.container, .container-lg, .container-md, .container-sm, .container-xl {

    max-width: 100%;

}
}
